Bug 644176 - [abrt] phatch-cli-0.2.7-1.fc13: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] phatch-cli-0.2.7-1.fc13: Process /usr/bin/python was killed by signal ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: phatch
Version: 14
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Narasimhan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:00e6bbac00da3b0ca9952425158...
: 680663 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-19 05:39 UTC by FC_rules
Modified: 2011-08-27 03:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-27 03:29:19 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (29.00 KB, text/plain)
2010-10-19 05:39 UTC, FC_rules
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 680663 0 unspecified CLOSED [abrt] phatch-cli-0.2.7-1.fc13: Process /usr/bin/python was killed by signal 11 (SIGSEGV) 2021-02-22 00:41:40 UTC

Internal Links: 680663

Description FC_rules 2010-10-19 05:39:31 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/phatch
component: phatch
executable: /usr/bin/python
kernel: 2.6.34.7-56.fc13.i686.PAE
package: phatch-cli-0.2.7-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1287466565
uid: 500

How to reproduce
-----
While shrinking some pics with phatch, the program crashed.

Comment 1 FC_rules 2010-10-19 05:39:33 UTC
Created attachment 454267 [details]
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2011-02-13 02:58:07 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Narasimhan 2011-02-27 12:48:34 UTC
*** Bug 680663 has been marked as a duplicate of this bug. ***

Comment 4 Bug Zapper 2011-05-31 11:05:57 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Narasimhan 2011-06-25 10:35:50 UTC
Hi,
There is a new  update for bug 704703 available for f14, f15 and rawhide. This update enables processing of JPG files and also prevents crashing in case there is any error in processing files. Update should be available in testing in another day or so.

Please try out the use case you have mentioned in this update. If the error still persists, I will keep this defect open. Otherwise I will close this one out.

Thanks.

Update https://admin.fedoraproject.org/updates/phatch-0.2.7-6.fc14?_csrf_token=24f0a31f259f0bedcd9582b1518b560e7f491ab5

https://admin.fedoraproject.org/updates/phatch-0.2.7-7.fc15?_csrf_token=24f0a31f259f0bedcd9582b1518b560e7f491ab5

Comment 6 Narasimhan 2011-08-27 03:29:19 UTC
I am closing this. Please reopen if the defect is found again.


Note You need to log in before you can comment on or make changes to this bug.